Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 564170 - <dev-db/mysql-5.{5.46,6.27}: multiple vulnerabilties
Summary: <dev-db/mysql-5.{5.46,6.27}: multiple vulnerabilties
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: A2 [glsa]
Keywords:
Depends on: 564968 CVE-2016-0594, CVE-2016-0595, CVE-2016-0605, CVE-2016-0607, CVE-2016-0639, CVE-2016-0640, CVE-2016-0641, CVE-2016-0642, CVE-2016-0643, CVE-2016-0644, CVE-2016-0646, CVE-2016-0647, CVE-2016-0648, CVE-2016-0649, CVE-2016-0650, CVE-2016-0651, CVE-2016-0655, CVE-2016-0661, CVE-2016-0665, CVE-2016-0668
Blocks:
  Show dependency tree
 
Reported: 2015-10-26 11:52 UTC by Agostino Sarubbo
Modified: 2016-10-11 13:45 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Brian Evans Gentoo Infrastructure gentoo-dev 2015-11-05 21:31:40 UTC
Test failure needs simple bug solved first.  In progress
Comment 2 Brian Evans Gentoo Infrastructure gentoo-dev 2015-11-05 23:37:51 UTC
Arches, please test and mark stable.
The test suite should pass following the official instructions.
Local timeouts may be expected on resource starved machines. (each test thread can spawn up to 4 server instances)

Target keywords:
=dev-db/mysql-5.6.27 alpha amd64 arm hppa ia64 ppc ppc64 sparc x86

# Official test instructions:
# USE='embedded extraengine perl openssl static-libs' \
# FEATURES='test userpriv -usersandbox' \
# ebuild mysql-5.6.27.ebuild \
# digest clean package

# Parallel testing is enabled, auto will try to detect number of cores
# You may set this by hand.
# The default maximum is 8 unless MTR_MAX_PARALLEL is increased
export MTR_PARALLEL="${MTR_PARALLEL:-auto}"
Comment 3 Agostino Sarubbo gentoo-dev 2015-11-06 11:27:33 UTC
amd64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2015-11-06 11:28:12 UTC
x86 stable
Comment 5 Jeroen Roovers gentoo-dev 2015-11-08 06:09:24 UTC
Stable for HPPA PPC64.
Comment 6 Agostino Sarubbo gentoo-dev 2015-11-09 08:54:36 UTC
ppc stable
Comment 7 Markus Meier gentoo-dev 2015-11-14 16:49:50 UTC
arm stable
Comment 8 Agostino Sarubbo gentoo-dev 2015-11-18 09:57:08 UTC
ia64 stable
Comment 9 Agostino Sarubbo gentoo-dev 2016-01-09 07:10:48 UTC
sparc stable
Comment 10 Agostino Sarubbo gentoo-dev 2016-01-10 11:22:29 UTC
alpha stable.

Maintainer(s), please cleanup.
Security, please add it to the existing request, or file a new one.
Comment 11 Brian Evans Gentoo Infrastructure gentoo-dev 2016-01-10 14:30:32 UTC
Cleanup complete
Comment 12 GLSAMaker/CVETool Bot gentoo-dev 2016-10-11 13:45:25 UTC
This issue was resolved and addressed in
 GLSA 201610-06 at https://security.gentoo.org/glsa/201610-06
by GLSA coordinator Aaron Bauman (b-man).